/*
Theme Name: TF Construction Child
Template: tf-construction

*/


/* CSS Document */
@import url("../tf-construction/style.css");

.singuler-post, .singuler-page{ border:none;}
.table-price td, th{border: 1px solid gray;padding: 12px 15px;}
.table-resp{width: 100%;overflow: overlay;}
td.bg-color {
    background: #78c70a;
    color: white;
	    font-weight: 600;
    font-size: 18px;
    letter-spacing: 1px;
}
.mnuhead {
    background: #05376e;
    border-bottom: 1px solid #fff;
}
.table-price {
    background-color: transparent;
    text-align: center;
    font-size: 15px;
    margin: 0 auto;
	letter-spacing:0.5px;
}
.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
    margin: 0;
    padding: 5px 10px;
}
#gallery-2 .gallery-item {
    max-width: 50%;
	    float: left;
}
#gallery-2 .gallery-item a img{
    max-width: 100%;
    height: auto;
	width:100%;
}
figure {
    max-width: 100%;
    height: auto;
}
.phonmber {
    display: flex;
    justify-content: flex-end;
    font-size: 24px;
	padding: 26px 0;
}
.phonmber a{
	font-size: 20px;
    color: #f7f7f7;
    float: right;
    background: #79c709;
    padding: 10px 15px;
	margin-right: 10px;
}
.logofn {
    max-width: 200px;
    padding: 5px;
}
.wpcf7 iframe {
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #f3f3f3;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
    padding: 10px !important;
}
.phonmber a:hover {
    background: #05376e;
}
.sticky{border:none;}
.req-call-back{
	    background: #05376e;
    padding: 15px;
}
.req-call-back label{color:#fff;}
.req-call-back input,select,textarea {
    width:100%;
    border: 1px solid #c3c3c3;
}
.req-call-back .wpcf7-submit{
    background: #79c709;
    color: #fff;
    border: none;
}
.req-call-back div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #fff;
}
.req-call-back div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #fff;
}
.site-info {
    text-align: left;
}
.emergency-service{
    padding: 5px 15px;
    background: #05376e !important;
    cursor: unset;	
}
.emergency-service img{
    width: 165px;
    float: right;
}
.arpw-clearfix:before, .arpw-clearfix:after {
    content: "";
    display: none !important; 
}
img[width="1920"] {
    width: 100%;
    height: auto;
}
@media only screen and (max-width: 1024px){
	.emergency-service{
    display:none;
}
}
@media only screen and (max-width: 768px){
	#header1 .navbar-header {
    float: none;
    padding-bottom: 8px;
}
	.table-price td, th{border: 1px solid gray;padding: 12px 0px;}
}
@media only screen and (max-width: 639px){
.phonmber {
    display: flex;
    justify-content: center;
    font-size: 24px;
    padding: 15px 0;
    width: 100%;
}
.phonmber a {
    font-size: 20px;
    color: #f7f7f7;
    float: right;
    background: #79c709;
    padding: 10px 15px;
    margin-right: 10px;
}
.sticky {
     position: fixed;
    z-index: 999;
	background:#05376e;
}

.sticky{
  padding-top: 102px;
}
}
@media only screen and (max-width: 420px){
	.phonmber {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    width: 100%;
}
	.phonmber a {
    font-size: 14px;
    color: #f7f7f7;
    float: right;
    background: #79c709;
    padding: 10px 10px;
    margin-right: 10px;
}
}
body {
    margin: 0;
    font-family: 'Lato' !important;
    font-size: 12px;}


.entry-content p {
    font-size: 15px;
    line-height: 22px;
}

.entry-content ol li {
    font-size: 15px;
}
.entry-content ul li {
    font-size: 15px;
}
.footer-number {
    padding: 10px 4px;
    background-color: blanchedalmond;
    text-align: center;
    font-weight: 900;
}
.footer-number a {
    font-size: 16px;
    color: black !important;
}